/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

A:active {
	color: rgb(255,255,153);
 	text-decoration: none 
}

.fus {
	font-size: 8pt;
 	text-decoration: none 
}

A:link {
	color: rgb(255,255,153);
 	text-decoration: none 
}

A:visited {
	color: rgb(255,255,153);
 	text-decoration: none 
}

H1 {
	font-size: 14pt;
 	color: rgb(255,255,153);
 	font-weight: bold
}

P {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 9pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

A {
	color: rgb(255,255,153);
 	text-decoration: none 
}

A:hover {
	color: rgb(255,255,153);
 	text-decoration: none 
}